
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Prepare glyphs for";

/* Back */
"9UL-3P-Bl9.title" = "Back";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Search";

/* Create File */
"zvY-qt-AOJ.title" = "Create File";
